Subject: FVWM: need info ..

From: "Raviraj S. Murdeshwar" <[email-masked]>
Date: Tue, 5 May 1998 17:11:59 +0500 (GMT)

hi all ..
 
I am using Solaris 2.5.1 with CDE environment. I am planning to move to
FVWM2 Window Manager.
 
I was able to download required source and tried to compile it, but facing
lot of problems.
 
Can anybody point me to pre-built binaries/executable of FVWM for 
Solaris - 2.5.1 ?

I have already checked the mentioned FTP sites, but no luck.
 
Thanks in advance ..

      wwwwww
     ( o  0 )  
-oOO---(_)----OOo---------------------------------------------
                  Raviraj Murdeshwar 
  .ooo0 0ooo.     Configuration and Release Management
  (   ) (   )     Informix, x222
---\ (---) /--------------------------------------------------
    \_) (_/ 
  
"The higher up you go the more mistakes you're allowed.
 Right at the top,if you make enough of them,
 it's considered your style."
					- Fred Astaire

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].